Subject: bug#75910: 31; Deprecate minibuffer-completing-file-name

From: Daniel Mendler <[email-masked]>
Date: Wed, 29 Jan 2025 09:17:28 +0100

Michael Albinus <[email-masked]> writes:

> I don't understand what's the glaring argument for removing that
> variable. IIRC, it was requested already a while ago, and this was
> rejected. What's the change now for doing so?

Can you please point to the relevant discussion? The last time I have
talked with Stefan Monnier about this variable, the plan was still to
deprecate this variable in the longer term, with the goal of use the
completion category as a unifying mechanism.

>> Daniel
> Best regards, Michael.